<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Dominique Taverne, ouvrier tailleur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Dominique Taverne, ouvrier tailleur, demeurant à
                  Paris, rue Saint Laurent, numéro vingt quatre ; Demandeur ;
                  Comparant ; D'une part ; Et Monsieur Ots, tailleur d’habits,
                  demeurant et domicilié à Paris, rue de Clany, numéro premier&nbsp;;
                  Défendeur&nbsp;; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie du tissus en dates à Paris
                  des Vendredi cinq et samedi six Février mil huit cent cinquante huit
                  Taverne fit citer ots à comparaître par devant le dit conseil de
                  Prud’hommes séant en Bureaux Particuliers les samedi six et Lundi
                  huit Février mil huit cent cinquante huit pour se concilier si faire
                  se pouvait sur la demande qu’il entendait former contre lui devant
                  le dit Conseil en paiement de la somme de quarante cinq francs
                  cinquante centimes qu’il lui doit pour solde du prix de travaux par
                  lui faits pour son compte et d’après ses ordres. Ots n’ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général dudit conseil
                  séant le vendredi douze Février et ajournée au vendredi dix neuf
                  février mil huit cent cinquante huit. Cité pour le dit jour dix neuf
                  février par exploit de Potin, huissier à Paris en date du dix sept
                  fevrier mil huit cent cinquante huit, visé pour timbre et de
                  quarante cinq francs cinquante centimes qu’il lui doit pour solde du
                  prix de travaux par lui faits pour son compte et d'après ses ordres.
                  Ots n'ayant pas comparu la cause fut renvoyée devant le Bureau
                  Général dudit Conseil séant le vendredi douze Février et ajournée au
                  vendredi dix neuf février mil huit cent cinquante huit. Cité pour le
                  dit jour dix neuf février par exploit de Potin, huissier à Paris en
                  date du dix sept février mil huit cent cinquante huit, visé pour
                  timbre et Enregistré à Paris le dix huit février mil huit cent
                  cinquante huit en débet de un franc vingt cinq centimes, folio
                  quatre vingt trois, case huit verso signé : L. Drevon ots comparut.
                  A l’appel, de la cause taverne se présenta et conclut à ce qu'il
                  plut au Bureau Général du dit conseil condamner Ots à lui payer avec
                  intérêts suivant la loi la somme de quarante cinq francs cinquante
                  centimes qu’il lui doit pour prix de travaux par lui faits pour son
                  compte et d’après ses ordres, plus telle indemnité qu'il plaira au
                  Conseil fixer pour le temps qu’il lui a fait perdre en ne
                  comparaissant pas devant les Bureaux du Conseil et les dépens. De
                  son coté Ots se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil attendu que la somme qu’il doit à Taverne
                  résulte d’un prêt en argent qu'il lui a fait et non du prix de
                  travaux par lui faits, les dits travaux lui ayant été payés ;
                  attendu que fesant cet emproit il s'est engagé à en opérer le
                  remboursement le cinq mars prochain ; Par ces motifs Le déclarant
                  incompétent et déclarer Taverne non recevable en ses demandes et le
                  condamner aux dépens. Le Bureau Général ajourna la cause au vendredi
                  cinq mars mil huit cent cinquante huit. A l'appel de la cause le
                  vendredi cinq mars taverne se présenta et persista dans ses
                  conclusions ; De son coté Ots ne comparut pas. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Ots à payer à Taverne la somme
                  de quarante cinq francs cinquante centimes qu’il lui doit pour prix
                  de travaux faits par lui pour son compte et deux mots rayés nuls
                  Lecucq et d'après ses ordres ? Ou bien devait-on dire que la somme
                  due par Ost résultant d'un prêt à lui fait par Taverne et du prix de
                  travaux de son état le Conseil est incompétent pour connaître de la
                  nature du diffèrent entre les parties, en conséquence déclarer
                  Taverne non recevable en sa demande ? Que devait-il être statué à
                  l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs dires et conclusions
                  respectivemment et en avoir délibéré conformément à la loi ; Attendu
                  que la quotité de la somme réclamée n'est pas contestée&nbsp;; Attendu
                  qu’il résulte des explications fournies par les parties que Taverne
                  a travaillé pendant plusieurs pour le compte d'Ost chez lequel il
                  logeait ; que la nature du prêt fait par Taverne au défendeur se
                  compose d'une somme de Vingt francs en argent et de sa montre qu'il
                  l'autorisa à engager au mont de piété en garantie d'un emprunt qu’il
                  voulait faire ; attendu qu'il est constant que lorsque Taverne cessa
                  de travailler pour Ost un compte fut arrêté entr'eux à la somme de
                  soixante douze francs ; que la plus grande partie de cette somme
                  représentait provenait du prix de journées de Tavern que sur cette
                  somme de soixante douze francs Taverne à touché huit franc à
                  compte&nbsp;; qu’une partie en a été déduite par Ots pour se payer du
                  logement qu'il cédait dans son propre local à Taverne ; qu’enfin les
                  parties ont arrêté un compte définitif s'élevant à quarante cinq
                  francs cinquante centimes qu'Ost restait devoir au demandeur&nbsp;;
                  attendu qu'il est constant que dans cette somme est compris le prix
                  de travaux faits par Taverne ; que même il est aussi juste de dire
                  qu'elle est le résultat de prix de travaux puisqu’on peut tout aussi
                  bien appliquer les sommes est constant que lorsque Taverne cessa de
                  travailler pour ost un compte fut arrêté entr'eux à la somme de
                  soixante douze francs ; que la plus grande partie de celle somme
                  représentait provenait du prix de journées de Taverne que sur cette
                  somme de soixante douze francs Taverne à touché huit franc à compte
                  ; qu’une partie en a été de déduite par Ots pour se payer du
                  logement qu'il cédait dans son propre local à Taverne&nbsp;; qu'enfin les
                  parties ont arrêté un compte définitif s'élevant à quarante cinq
                  francs cinquante centimes qu'Ost restait devoir au demandeur&nbsp;;
                  attendu qu’il est Constant que dans cette somme est compris le prix
                  de travaux faits pour Taverne ; que même il est aussi juste de dire
                  qu'elle est le résultat de prix de travaux puisqu’on peut tout aussi
                  bien appliquer les sommes payées ou retenir à l’extinction du prêt,
                  qu'au paiement de salaires, Par ces motifs = Le Bureau Général
                  jugeant en premier ressort = Le Déclare Compétent, Condamne Ots à
                  payer à Taverne la somme de quarante cinq francs cinquante centimes
                  qu'il lui doit pour solde de compte de travail ; Condamne est aux
                  dépens taxés et liquidés envers le demandeur à la somme de deux
                  francs quinze centimes, et à celle de deux francs envers le Trésor
                  Public pour le papier timbré de la présente minute, le papier timbré
                  l’enregistrement de la citation, conformément à la loi du sept août
                  m huit Cent Cinquante, ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Ainsi jugé les
                  jour, mois et an que dessus. Lecucq secrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>